using Sybase.DataWindow;
namespace A8ERP.CaiWu.XiaoHuoShouKuanDan
{
    public partial class W_CW_ZDYSKX
    {
        public W_CW_ZDYSKX()
        {
        }

        private string ywFlag = string.Empty;

        public override void OnLoad()
        {
            base.OnLoad();
            string bmbh = "";

            if (Request["curBmbh"] != null) {
                bmbh = Request["curBmbh"].ToString();
            }
            DataWindowChild dwc;
            dwc = dw_list.GetChild("zh");
            dwc.SetTransaction(this.AdoTransaction);
            dwc.Retrieve(bmbh);

            dwc = dw_list.GetChild("zhmc");
            dwc.SetTransaction(this.AdoTransaction);
            dwc.Retrieve(bmbh); 

           
        }
    }
}